{include file='documentHeader'}
<head>
	<title>{@$page->name} - {PAGE_TITLE}</title>
	{include file='headInclude' sandbox=false}
</head>

<body{if $templateName|isset} id="tpl{$templateName|ucfirst}"{/if}>
	{if $__boxSidebar|isset && $__boxSidebar}
		{capture assign='sidebar'}
			{@$__boxSidebar}
		{/capture}
	{/if}
	
	{include file='header' sidebarOrientation='right'}
	
	<header class="boxHeadline">
		{if $parentPage}
			<h1>{@$parentPage->name}</h1>
			<h2>{@$page->name}</h2>
		{else}
			<h1>{@$page->name}</h1>
			<h2>{@$page->description}</h2>
		{/if}
	</header>
	
	{include file='userNotice'}
	
	{if !$page->isActive}<p class="info">{lang}wcf.acp.custompage.info.pageDisabled{/lang}</p>{/if} 
	
	{assign var='parentPageID' value=$page->parentPageID}
{*	{assign var=currPage value=$page}
	{assign var=prevPage value=null}
	{assign var=nextPage value=null} *}	
	{if $topPage->isActive || $__wcf->session->getPermission('admin.system.custompages.canEdit')}
		<div>
			<div id="sidebarWrapper" class="marginTop">
				<div id="sidebarWrapperMenu">
					<div class="container" style="padding:5px"> 
					<ul>
						{foreach from=$pages item=$page}
							{if $page.data->isActive || $__wcf->session->getPermission('admin.system.custompages.canEdit')}
								<li>
									{@"&raquo; "|str_repeat:$page.depth}
									<span style="{if !$page.depth}font-size:1.2em;{/if}{if $page.depth>1}font-size:0.9em;{/if}{if $page.data->pageID==$pageID} font-weight:bold{/if}"><a href="{link controller='CustomPage' id=$page.data->pageID}{/link}">{if !$tabPage->icon|empty}<img src="{@RELATIVE_WCF_DIR}icon/{$tabPage->icon}S.png" alt=""/>{/if}{lang}{$page.data->name}{/lang}</a></span>
{*									{if $currPage->parentPageID == $page.data->parentPageID && $currPage->pageID != $page.data->pageID}
										{if $page.data->showOrder < $currPage->showOrder}
											{assign var=prevPage value=$page}
										{/if}										
										{if !$nextPage|isset}{if $page.data->showOrder > $currPage->showOrder}
											{assign var=nextPage value=$page}
										{/if}										
									{/if}*}									
								</li>
							{/if}
						{/foreach}
					</ul>
					</div>
				</div>
				<div id="sidebarWrapperContent" class="container messageContent"> 
					{@$content}
{*					{if $prevPage|isset || $nextPage|isset}
						<fieldset class="marginTop"><legend></legend></fieldset>
						{if $prevPage|isset}<a href="{link controller='CustomPage' id=$prevPage.data->pageID}{/link}"><span class="icon icon16 icon-arrow-left"></span></a>{/if}
						{if $nextPage|isset}<a href="{link controller='CustomPage' id=$nextPage.data->pageID}{/link}"><span class="icon icon16 icon-arrow-right"></span></a>{/if}
					{/if} *}
				</div>
			</div>
		</div>
		<p style="text-align:right;font-size:0.8em">based on "Custom Pages" von <a href="http://www.wbbaddons.de/index.php?page=Portal">wbbaddons.de</a></p>
	{/if}
	
	<section id="dashboard">
		{if $__boxContent|isset}{@$__boxContent}{/if}
	</section>
	
	{include file='footer' sandbox=false}
</body>
</html>
